{
  "Entries":[
    {
      "ID":1, "DataVersion":1, "Enable":2, "Price":250, "ItemPrefix":1, "ItemValue":90003, "ItemCount":250, "MaxPurchaseCount":1, "PurchaseButtonID":2, "OpenAt":1614538800, "CloseAt":1630436399, "GameProductID":"com.dena.game.12026801.gachaticket1_202108_tier2", "ViewOrder":1050, "IsShowMaxPurchaseCount":1, "ResetType":1, "ImageID":20004
    },
    {
      "ID":2, "DataVersion":1, "Enable":2, "Price":980, "ItemPrefix":1, "ItemValue":90003, "ItemCount":980, "MaxPurchaseCount":1, "PurchaseButtonID":2, "OpenAt":1614538800, "CloseAt":1630436399, "GameProductID":"com.dena.game.12026801.gachaticket2_202108_tier8", "ViewOrder":1040, "IsShowMaxPurchaseCount":1, "ResetType":2, "ImageID":20005
    },
    {
      "ID":3, "DataVersion":1, "Enable":2, "Price":1480, "ItemPrefix":1, "ItemValue":90003, "ItemCount":1480, "MaxPurchaseCount":1, "PurchaseButtonID":2, "OpenAt":1614538800, "CloseAt":4102444800, "GameProductID":"com.dena.game.12026801.growthpack1_tier12", "ViewOrder":1010, "IsShowMaxPurchaseCount":1, "ResetType":3, "ImageID":20001
    },
    {
      "ID":4, "DataVersion":1, "Enable":2, "Price":1480, "ItemPrefix":1, "ItemValue":90003, "ItemCount":1480, "MaxPurchaseCount":1, "PurchaseButtonID":2, "OpenAt":1614538800, "CloseAt":4102444800, "GameProductID":"com.dena.game.12026801.growthpack2_tier12", "ViewOrder":1020, "IsShowMaxPurchaseCount":1, "ResetType":3, "ImageID":20002
    },
    {
      "ID":5, "DataVersion":1, "Enable":2, "Price":1480, "ItemPrefix":1, "ItemValue":90003, "ItemCount":1480, "MaxPurchaseCount":1, "PurchaseButtonID":2, "OpenAt":1614538800, "CloseAt":4102444800, "GameProductID":"com.dena.game.12026801.growthpack3_tier12", "ViewOrder":1030, "IsShowMaxPurchaseCount":1, "ResetType":3, "ImageID":20003
    },
    {
      "ID":6, "DataVersion":1, "Enable":2, "Price":490, "ItemPrefix":1, "ItemValue":90003, "ItemCount":490, "MaxPurchaseCount":1, "PurchaseButtonID":2, "OpenAt":1614538800, "CloseAt":1630781999, "GameProductID":"com.dena.game.12026801.releaseuniversary11_tier4", "ViewOrder":2, "IsShowCloseAt":1, "IsShowMaxPurchaseCount":1, "ImageID":20006
    },
    {
      "ID":7, "DataVersion":1, "Enable":2, "Price":1480, "ItemPrefix":1, "ItemValue":90003, "ItemCount":1480, "MaxPurchaseCount":1, "PurchaseButtonID":2, "OpenAt":1614538800, "CloseAt":1630781999, "GameProductID":"com.dena.game.12026801.releaseuniversary12_tier12", "ViewOrder":1, "IsShowCloseAt":1, "IsShowMaxPurchaseCount":1, "ImageID":20007
    },
    {
      "ID":8, "DataVersion":120, "Enable":1, "Price":980, "ItemPrefix":1, "ItemValue":90003, "ItemCount":980, "MaxPurchaseCount":1, "PurchaseButtonID":2, "OpenAt":1628967600, "CloseAt":1631300399, "GameProductID":"com.dena.game.12026801.releaseuniversary21_tier8", "ViewOrder":4, "IsShowCloseAt":1, "IsShowMaxPurchaseCount":1, "ImageID":20008
    },
    {
      "ID":9, "DataVersion":120, "Enable":1, "Price":2940, "ItemPrefix":1, "ItemValue":90003, "ItemCount":2940, "MaxPurchaseCount":1, "PurchaseButtonID":2, "OpenAt":1628967600, "CloseAt":1631300399, "GameProductID":"com.dena.game.12026801.releaseuniversary22_tier24", "ViewOrder":3, "IsShowCloseAt":1, "IsShowMaxPurchaseCount":1, "ImageID":20009
    },
    {
      "ID":10, "DataVersion":200, "Enable":1, "Price":490, "ItemPrefix":1, "ItemValue":90003, "ItemCount":490, "MaxPurchaseCount":1, "PurchaseButtonID":2, "OpenAt":1629831600, "CloseAt":1632250799, "GameProductID":"com.dena.game.12026801.releaseuniversary31_tier4", "ViewOrder":6, "IsShowCloseAt":1, "IsShowMaxPurchaseCount":1, "ImageID":20010
    },
    {
      "ID":11, "DataVersion":200, "Enable":1, "Price":1480, "ItemPrefix":1, "ItemValue":90003, "ItemCount":1480, "MaxPurchaseCount":1, "PurchaseButtonID":2, "OpenAt":1629831600, "CloseAt":1632250799, "GameProductID":"com.dena.game.12026801.releaseuniversary32_tier12", "ViewOrder":5, "IsShowCloseAt":1, "IsShowMaxPurchaseCount":1, "ImageID":20011
    },
    {
      "ID":12, "DataVersion":390, "Enable":1, "Price":980, "ItemPrefix":1, "ItemValue":90003, "ItemCount":980, "MaxPurchaseCount":1, "PurchaseButtonID":2, "OpenAt":1632164400, "CloseAt":1633114799, "GameProductID":"com.dena.game.12026801.otsukimi1_tier8", "ViewOrder":8, "IsShowCloseAt":1, "IsShowMaxPurchaseCount":1, "ImageID":20012
    },
    {
      "ID":13, "DataVersion":390, "Enable":1, "Price":2940, "ItemPrefix":1, "ItemValue":90003, "ItemCount":2940, "MaxPurchaseCount":1, "PurchaseButtonID":2, "OpenAt":1632164400, "CloseAt":1633114799, "GameProductID":"com.dena.game.12026801.otsukimi2_tier24", "ViewOrder":7, "IsShowCloseAt":1, "IsShowMaxPurchaseCount":1, "ImageID":20013
    },
    {
      "ID":14, "DataVersion":550, "Enable":1, "Price":490, "ItemPrefix":1, "ItemValue":90003, "ItemCount":490, "MaxPurchaseCount":1, "PurchaseButtonID":2, "OpenAt":1633806000, "CloseAt":1634669999, "GameProductID":"com.dena.game.12026801.gensousai1_tier4", "ViewOrder":10, "IsShowCloseAt":1, "IsShowMaxPurchaseCount":1, "ImageID":20014
    },
    {
      "ID":15, "DataVersion":550, "Enable":1, "Price":1480, "ItemPrefix":1, "ItemValue":90003, "ItemCount":1480, "MaxPurchaseCount":1, "PurchaseButtonID":2, "OpenAt":1633806000, "CloseAt":1634669999, "GameProductID":"com.dena.game.12026801.gensousai2_tier12", "ViewOrder":9, "IsShowCloseAt":1, "IsShowMaxPurchaseCount":1, "ImageID":20015
    },
    {
      "ID":16, "DataVersion":630, "Enable":1, "Price":980, "ItemPrefix":1, "ItemValue":90003, "ItemCount":980, "MaxPurchaseCount":1, "PurchaseButtonID":2, "OpenAt":1634670000, "CloseAt":1635706799, "GameProductID":"com.dena.game.12026801.helloween1_tier8", "ViewOrder":12, "IsShowCloseAt":1, "IsShowMaxPurchaseCount":1, "ImageID":20016
    },
    {
      "ID":17, "DataVersion":630, "Enable":1, "Price":2940, "ItemPrefix":1, "ItemValue":90003, "ItemCount":2940, "MaxPurchaseCount":1, "PurchaseButtonID":2, "OpenAt":1634670000, "CloseAt":1635706799, "GameProductID":"com.dena.game.12026801.helloween2_tier24", "ViewOrder":11, "IsShowCloseAt":1, "IsShowMaxPurchaseCount":1, "ImageID":20017
    },
    {
      "ID":18, "DataVersion":1, "Enable":2, "Price":3800, "ItemPrefix":1, "ItemValue":90003, "ItemCount":3800, "MaxPurchaseCount":3, "PurchaseButtonID":2, "OpenAt":1614538800, "CloseAt":4102444800, "GameProductID":"com.dena.game.12026801.evolutionpack_tier31", "ViewOrder":1000, "IsShowMaxPurchaseCount":1, "ResetType":3, "ImageID":20018
    },
    {
      "ID":19, "DataVersion":240, "Enable":1, "Price":250, "ItemPrefix":1, "ItemValue":90003, "ItemCount":250, "MaxPurchaseCount":1, "PurchaseButtonID":2, "OpenAt":1630436400, "CloseAt":1633028399, "GameProductID":"com.dena.game.12026801.gachaticket1_202109_tier2", "ViewOrder":1050, "IsShowMaxPurchaseCount":1, "ResetType":1, "ImageID":20004
    },
    {
      "ID":20, "DataVersion":240, "Enable":1, "Price":980, "ItemPrefix":1, "ItemValue":90003, "ItemCount":980, "MaxPurchaseCount":1, "PurchaseButtonID":2, "OpenAt":1630263600, "CloseAt":1633028399, "GameProductID":"com.dena.game.12026801.gachaticket2_202109_tier8", "ViewOrder":1040, "IsShowMaxPurchaseCount":1, "ResetType":2, "ImageID":20005
    },
    {
      "ID":21, "DataVersion":480, "Enable":1, "Price":250, "ItemPrefix":1, "ItemValue":90003, "ItemCount":250, "MaxPurchaseCount":1, "PurchaseButtonID":2, "OpenAt":1633028400, "CloseAt":1635706799, "GameProductID":"com.dena.game.12026801.gachaticket1_202110_tier2", "ViewOrder":1050, "IsShowMaxPurchaseCount":1, "ResetType":1, "ImageID":20004
    },
    {
      "ID":22, "DataVersion":480, "Enable":1, "Price":980, "ItemPrefix":1, "ItemValue":90003, "ItemCount":980, "MaxPurchaseCount":1, "PurchaseButtonID":2, "OpenAt":1633028400, "CloseAt":1635706799, "GameProductID":"com.dena.game.12026801.gachaticket2_202110_tier8", "ViewOrder":1040, "IsShowMaxPurchaseCount":1, "ResetType":2, "ImageID":20005
    }
  ]
}